<style type="text/css">{  }

A:link
{color:#666666;text-decoration:none; text-transform: uppercase; font-size: 7px;letter-spacing: 2px;  font-family: small fonts; background-color:#111111; }
A:visited
{color:#666666;text-decoration:none; text-transform: uppercase; font-size: 7px;letter-spacing: 2px;  font-family: small fonts;background-color:#111111;  }
A:hover
{color:#2B4224;text-decoration:none; cursor:crosshair; letter-spacing: 2px; font-size: 7px; font-family: small fonts;background-color:#333333;  }
A:active
{color:#2B4224;text-decoration:none; cursor:crosshair;}

a.link 
{border-bottom: 1px solid #222222;
background-color: #1B1B1B;
letter-spacing: 1px;
font-family:georgia;
color: #949494;
width:180px;
height:11px;
text-decoration: none;
cursor:crosshair;
font-weight: NORMAL;
font-size: 9px;
text-align:left;
padding: 0px;
margin:1px;
display:block;}

a.link:hover 
{border-bottom: 1px solid #444444;
background-image: url('');
background-color: #054A31;
letter-spacing: 1px;
font-family:georgia;
color: #ffffff;
width:180px;
height:11px;
text-decoration: none;
cursor:crosshair;
font-weight: NORMAL;
font-size: 9px;
text-align:left;
padding: 0px;
margin:1px;
display:block;}



.headertabla
{color: #c0c0c0;
background-image: url('images/header.png');
 font-size: 7px;
 font-family: small fonts;
 font-weight: normal;
 text-align: right;
 text-transform: uppercase;
 letter-spacing: 0px;
 padding: 0px;
 background-color: #222222;
 height:16px; letter-spacing: 2px;
}

.tartalom
{color: #5D5D5D;
background-image: url('images/tartalombg.jpg');
background-color:#242424;
 font-size: 10px; 
 font-family: century gothic;
 text-align: justify;
 padding: 0px;
 padding-bottom: 4px;
 padding-top: 0px;
 word-spacing: 0px;}
 
.headertabla2
{color: #c0c0c0;
background-image: url('images/headerbg2.png');
font-size: 7px;
 font-family: small fonts;
 font-weight: normal;
 text-align: right;
 text-transform: uppercase;
 letter-spacing: 0px;
 background-color: #222222;
 height:21px; letter-spacing: 2px;
}


.tartalom2
{color: #727272;
background-image: url('images/tartalombg.jpg');
 font-size: 10px;
 background-color: #242424;
 font-family: century gothic;
 text-align:justify;
 padding-bottom: 6px;
 border-bottom: 0px solid #c0c0c0;
 letter-spacing: 0px;}
 
 .update
{color: #5D5D5D;
background-image: url('images/tartalombg.jpg');
background-color:#ffffff;
border-left: 5px solid #7D100B;
font-size: 10px; 
font-family:century gothic;
text-align: justify;
padding-bottom:4px;
width:200px;}

.tartalom3
{color: #727272;
background-image: url('');
 font-size: 10px;
 background-color: #000000;
 font-family: century gothic;
 text-align:justify;
 padding-bottom: 6px;
 border-bottom: 0px solid #c0c0c0;
 letter-spacing: 0px;}

 input {
    background-color: #232323;
	border: #2B2B28 1px solid;
	font-size: 9px;
	font-family: Verdana;
	color: #CDB263;
	}

	textarea {
	background-color: #232323;
	border: #2B2B28 1px solid;
	font-size: 9px;
	font-family: Verdana;
	color: #CDB263;
	width: 300px;}
	
	.betu
{background:#0B5036;
    color: #111111;
	font-family: arial;
	font-size: 9px;
	text-transform:;
	font-weight: normal;}
	
		.betu2
{background:#111111;
    color: #333333;
	font-family: small fonts;
	font-size: 7px;
	text-transform: uppercase;
	font-weight: normal}



.keret 
{border: 5px solid #2F2F2F;}

.keret2
{border: 2px solid #c0c0c0;}

body 
{background-attachment: scroll;
letter-spacing: 0px;
font-size: 9px; 
color: #737373;
font-family: verdana; 
font-weight: normal; 
cursor: crosshair;
}
--> 

</style>